<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/wallpaper"
        android:layout_width="match_parent"
        android:layout_height="100dp" />

    <TextView
        android:id="@+id/tag_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/wallpaper"
        android:layout_alignBottom="@id/wallpaper"
        android:layout_alignStart="@id/wallpaper"
        android:layout_alignEnd="@id/wallpaper"
        android:layout_centerInParent="true"
        android:text=""
        android:textSize="16sp"
        android:textStyle="bold"
        android:textColor="@color/white"
        android:visibility="gone"
        android:gravity="center"
        android:clickable="true"
        android:focusable="true" />

    <View
        android:id="@+id/space_view"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_below="@id/wallpaper" />

</RelativeLayout>